## osmo-trx 1.7.1.2.1d41.202510122026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:27:34 +0000

=== debian/control ===
Source: osmo-trx
Section: net
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               autoconf-archive,
               pkg-config,
               dh-autoreconf,
               libuhd-dev,
               libusb-1.0-0-dev,
               libboost-all-dev,
               libfftw3-dev,
               libtalloc-dev,
               libusrp-dev,
               liblimesuite-dev,
               libbladerf-dev,
               libosmocore-dev (>= 1.10.0),
               osmo-gsm-manuals-dev (>= 1.6.0)
Standards-Version: 3.9.6
Vcs-Browser: https://gitea.osmocom.org/cellular-infrastructure/osmo-trx
Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-trx
Homepage: https://projects.osmocom.org/projects/osmotrx

Package: osmo-trx
Depends: osmocom-nightly (= 202510122026), osmo-trx-uhd
Architecture: all
Description: Metapackage for osmo-trx-uhd

Package: osmo-trx-dbg
Architecture: any
Section: debug
Priority: extra
Depends: osmocom-nightly (= 202510122026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for the osmo-trx-*
 Make debugging possible

Package: osmo-trx-uhd
Architecture: any
Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-usrp1
Architecture: any
Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-lms
Architecture: any
Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-ipc
Architecture: any
Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-ms-blade
Architecture: any
Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
Description: MS side transceiver (bladeRF)
 OsmoTRX is a software-defined radio transceiver that implements the Layer 1
 physical layer of a BTS comprising the following 3GPP specifications:
 .
 TS 05.01 "Physical layer on the radio path"
 TS 05.02 "Multiplexing and Multiple Access on the Radio Path"
 TS 05.04 "Modulation"
 TS 05.10 "Radio subsystem synchronization"
 .
 In this context, BTS is "Base transceiver station". It's the stations that
 connect mobile phones to the mobile network.
 .
 3GPP is the "3rd Generation Partnership Project" which is the collaboration
 between different telecommunication associations for developing new
 generations of mobile phone networks. (post-2G/GSM)

Package: osmo-trx-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly (= 202510122026), ${misc:Depends}
Description: ${misc:Package} PDF documentation
 Various manuals: user manual, VTY reference manual and/or
 protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510132026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510122026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510132026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510122026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510122026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510142026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510132026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510142026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510132026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510132026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510172026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510142026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510172026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510142026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510142026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510182026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510172026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510182026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510172026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510192026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510182026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510192026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510182026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510202026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510192026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510202026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510192026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510212026

=== osmocom-bb/src/target/firmware/comm/Makefile ===

LIBRARIES+=comm
LIB_comm_DIR=comm
LIB_comm_SRCS=msgb.c sercomm.c sercomm_cons.c timer.c

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:27:34 +0000

=== osmocom-bb/src/shared/libosmocore/debian/changelog ===
libosmocore (0.5.3+git1-2) unstable; urgency=low

  * New upstream version 

 -- Holger Hans Peter Freyther <holger@freyther.de>  Mon, 05 Nov 2012 21:35:57 +0100

libosmocore (0.5.3+git1-1) precise; urgency=low

  * Fix issue with package version.

 -- Eric Butler <eric@codebutler.com>  Tue, 14 Aug 2012 20:43:17 -0700

libosmocore (0.5.3+git1) precise; urgency=low

  * Updated debian package.

 -- Eric Butler <eric@codebutler.com>  Tue, 14 Aug 2012 16:53:56 -0700

libosmocore (0.3.0) natty; urgency=low

  * New upstream version of libosmocore

 -- Harald Welte <laforge@gnumonks.org>  Tue, 10 May 2011 17:28:24 +0200

libosmocore (0.1.27) natty; urgency=low

  * New upstream version of libosmocore.

 -- Holger Hans Peter Freyther <holger@freyther.de>  Thu, 13 Jan 2011 18:07:36 +0800

libosmocore (0.1.17-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Harald Welte <laforge@gnumonks.org>  Tue, 24 Aug 2010 10:55:04 +0200

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510202026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510212026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510202026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510222026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510212026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510222026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510212026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

=== osmocom-bb/src/shared/libosmocore/debian/control ===
Source: libosmocore
Section: libs
Priority: optional
Maintainer: Harald Welte <laforge@gnumonks.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, autoconf, automake, libtool, dh-autoreconf, libdpkg-perl, git, doxygen
Standards-Version: 3.8.4
Homepage: http://bb.osmocom.org/trac/wiki/libosmocore
Vcs-Git: git://git.osmocom.org/libosmocore.git
Vcs-Browser: http://git.osmocom.org/gitweb?p=libosmocore.git;a=summary

Package: libosmocore
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open Source MObile COMmunications CORE library

Package: libosmocore-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libosmocore
Description: Development headers for Open Source MObile COMmunications CORE library

#Package: libosmocore-dbg
#Section: libdevel
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: Debug symbols for Open Source MObile COMmunications CORE library

## osmo-trx 1.7.1.2.1d41.202510232026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510222026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510232026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510222026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.

## osmo-trx 1.7.1.2.1d41.202510242026

=== debian/changelog ===
osmo-trx (1.7.1.2.1d41.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://projects.osmocom.org/projects/osmotrx
 
 Package: osmo-trx
-Depends: osmocom-nightly (= 202510232026), osmo-trx-uhd
+Depends: osmocom-nightly (= 202510242026), osmo-trx-uhd
 Architecture: all
 Description: Metapackage for osmo-trx-uhd
 
@@ -31,13 +31,13 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-nightly (= 202510232026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), osmo-trx-uhd (= ${binary:Version}), osmo-trx-usrp1 (= ${binary:Version}), osmo-trx-lms (= ${binary:Version}), osmo-trx-ipc (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the osmo-trx-*
  Make debugging possible
 
 Package: osmo-trx-uhd
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (UHD)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -56,7 +56,7 @@
 
 Package: osmo-trx-usrp1
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (USRP1)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -75,7 +75,7 @@
 
 Package: osmo-trx-lms
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (LimeSuite)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -94,7 +94,7 @@
 
 Package: osmo-trx-ipc
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: SDR transceiver that implements Layer 1 of a GSM BTS (generic IPC)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -113,7 +113,7 @@
 
 Package: osmo-trx-ms-blade
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: MS side transceiver (bladeRF)
  OsmoTRX is a software-defined radio transceiver that implements the Layer 1
  physical layer of a BTS comprising the following 3GPP specifications:
@@ -134,7 +134,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
  Various manuals: user manual, VTY reference manual and/or
  protocol/interface manuals.
